Package wx :: Package lib :: Package analogclock :: Module setup :: Class HandsPanel

[frames | no frames]

## Type HandsPanel

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                     Panel --+
                             |
                     _PageBase --+
                                 |
                                HandsPanel

Method Summary
| `__init__(self, parent)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:55 2007 | http://epydoc.sf.net